[
  {
    "moduleId": "project ::respect-datalayer",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-datalayer/build/classes/kotlin/metadata/commonMain",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "project ::respect-credentials",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-credentials/build/classes/kotlin/metadata/commonMain",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "project ::respect-lib-util",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-util/build/classes/kotlin/metadata/commonMain",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "project ::respect-datalayer-db",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-datalayer-db/build/classes/kotlin/metadata/commonMain",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "project ::respect-datalayer-http",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-datalayer-http/build/classes/kotlin/metadata/commonMain",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module com.eygraber:uri-kmp:0.0.20",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/com.eygraber-uri-kmp-0.0.20-commonMain-nYiGUA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlin:kotlin-stdlib:2.2.20",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlin-kotlin-stdlib-2.2.20-commonMain-Y8sbrw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "project ::respect-lib-cache",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-cache/build/classes/kotlin/metadata/commonMain",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "project ::respect-lib-xxhash",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-xxhash/build/classes/kotlin/metadata/commonMain",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "project ::respect-lib-primarykeygen",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-primarykeygen/build/classes/kotlin/metadata/commonMain",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.androidx.lifecycle:lifecycle-viewmodel:2.9.4",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.androidx.lifecycle-lifecycle-viewmodel-2.9.4-commonMain-o5UeXw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.androidx.lifecycle:lifecycle-viewmodel-savedstate:2.9.4",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.androidx.lifecycle-lifecycle-viewmodel-savedstate-2.9.4-commonMain-V32Hfg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.androidx.navigation:navigation-compose:2.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.androidx.navigation-navigation-compose-2.9.0-commonMain-s9eBGQ.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.compose.components:components-resources:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.compose.components-components-resources-1.9.0-blockingMain-Iq3oUw.klib",
    "sourceSetName": "blockingMain"
  },
  {
    "moduleId": "module org.jetbrains.compose.components:components-resources:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.compose.components-components-resources-1.9.0-commonMain-Iq3oUw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-serialization-json:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-serialization-json-1.9.0-commonMain-_ulzXg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-client-core-jvm:3.3.0",
    "file": "/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-core-jvm/3.3.0/29608f1fee6d4eee03a91c04f43c2043def362f5/ktor-client-core-jvm-3.3.0.jar",
    "sourceSetName": null
  },
  {
    "moduleId": "module net.sourceforge.argparse4j:argparse4j:0.9.0",
    "file": "/home/jenkins/.gradle/caches/modules-2/files-2.1/net.sourceforge.argparse4j/argparse4j/0.9.0/485aaa44f9bfdc787da898828cdc71d6577a86d/argparse4j-0.9.0.jar",
    "sourceSetName": null
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-datetime:0.7.1",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-datetime-0.7.1-commonMain-uTxUqg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-serialization-kotlinx-json:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-serialization-kotlinx-json-3.3.0-commonMain-4wMjLg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-client-json:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-client-json-3.3.0-commonMain-ObiDLw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-client-content-negotiation:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-client-content-negotiation-3.3.0-commonMain-ra4_bQ.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.insert-koin:koin-core:4.1.1",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.insert-koin-koin-core-4.1.1-commonMain-hXs0VA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module com.russhwolf:multiplatform-settings:1.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/com.russhwolf-multiplatform-settings-1.3.0-commonMain-oQmQdg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.github.aakira:napier:2.7.1",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.github.aakira-napier-2.7.1-commonMain-UpJokw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.github.alexzhirkevich:qrose:1.0.1",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.github.alexzhirkevich-qrose-1.0.1-commonMain-4MRh9w.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "project ::respect-lib-ihttp-core",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-ihttp-core/build/classes/kotlin/metadata/commonMain",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "project ::respect-lib-opds-model",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-opds-model/build/classes/kotlin/metadata/commonMain",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "project ::respect-lib-serializers",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-serializers/build/classes/kotlin/metadata/commonMain",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module androidx.paging:paging-common:3.4.0-alpha04",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/androidx.paging-paging-common-3.4.0-alpha04-commonMain-o8HbFg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module androidx.room:room-runtime:2.8.2",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/androidx.room-room-runtime-2.8.2-commonMain-o5uMWg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module androidx.room:room-paging:2.8.2",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/androidx.room-room-paging-2.8.2-commonMain-inRY1w.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module androidx.lifecycle:lifecycle-viewmodel:2.9.2",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/androidx.lifecycle-lifecycle-viewmodel-2.9.2-commonMain-YZugNA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module androidx.lifecycle:lifecycle-viewmodel-savedstate:2.9.2",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/androidx.lifecycle-lifecycle-viewmodel-savedstate-2.9.2-commonMain-KTe1Gw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module androidx.annotation:annotation:1.9.1",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/androidx.annotation-annotation-1.9.1-commonMain-WmoUwA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module androidx.collection:collection:1.5.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/androidx.collection-collection-1.5.0-commonMain-j7f1lg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.androidx.lifecycle:lifecycle-common:2.9.4",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.androidx.lifecycle-lifecycle-common-2.9.4-commonMain-_EOCYQ.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.androidx.navigation:navigation-common:2.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.androidx.navigation-navigation-common-2.9.0-commonMain-YDe7Ng.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.androidx.navigation:navigation-runtime:2.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.androidx.navigation-navigation-runtime-2.9.0-commonMain-hlAz8Q.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.androidx.savedstate:savedstate:1.3.4",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.androidx.savedstate-savedstate-1.3.4-commonMain-Gx5ULw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.compose.animation:animation:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.compose.animation-animation-1.9.0-commonMain-pxVCVw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.compose.animation:animation-core:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.compose.animation-animation-core-1.9.0-commonMain-sWiOAA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.compose.foundation:foundation-layout:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.compose.foundation-foundation-layout-1.9.0-commonMain-XlpP7A.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.compose.runtime:runtime:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.compose.runtime-runtime-1.9.0-commonMain-QgBs-g.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.compose.runtime:runtime-saveable:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.compose.runtime-runtime-saveable-1.9.0-commonMain-GziFiQ.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-serialization-core:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-serialization-core-1.9.0-commonMain-DVGtaQ.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.slf4j:slf4j-api:2.0.17",
    "file": "/home/jenkins/.gradle/caches/modules-2/files-2.1/org.slf4j/slf4j-api/2.0.17/d9e58ac9c7779ba3bf8142aff6c830617a7fe60f/slf4j-api-2.0.17.jar",
    "sourceSetName": null
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-coroutines-core:1.10.2",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-coroutines-core-1.10.2-concurrentMain-wJOvIw.klib",
    "sourceSetName": "concurrentMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-coroutines-core:1.10.2",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-coroutines-core-1.10.2-commonMain-wJOvIw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-http:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-http-3.3.0-commonMain-SeWOIg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-http-cio:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-http-cio-3.3.0-jvmAndPosixMain-v5hopg.klib",
    "sourceSetName": "jvmAndPosixMain"
  },
  {
    "moduleId": "module io.ktor:ktor-http-cio:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-http-cio-3.3.0-commonMain-v5hopg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-events:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-events-3.3.0-commonMain-eQqhjw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-websocket-serialization:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-websocket-serialization-3.3.0-commonMain-7PzddA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-sse:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-sse-3.3.0-commonMain-vVWjkA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-serialization-kotlinx:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-serialization-kotlinx-3.3.0-commonMain-dX4rng.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-serialization-json-io:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-serialization-json-io-1.9.0-commonMain-9iQ-sg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-client-core:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-client-core-3.3.0-jvmAndPosixMain-3KfUww.klib",
    "sourceSetName": "jvmAndPosixMain"
  },
  {
    "moduleId": "module io.ktor:ktor-client-core:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-client-core-3.3.0-commonMain-3KfUww.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-serialization:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-serialization-3.3.0-commonMain-egXn1Q.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.github.alexzhirkevich:qrose-core:1.0.1",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.github.alexzhirkevich-qrose-core-1.0.1-commonMain-uZzyfA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-io-core:0.8.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-io-core-0.8.0-commonMain-xiPa1w.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module androidx.room:room-common:2.8.2",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/androidx.room-room-common-2.8.2-commonMain-FV9dPA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module androidx.sqlite:sqlite:2.6.1",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/androidx.sqlite-sqlite-2.6.1-commonMain-Y3bhRQ.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module androidx.lifecycle:lifecycle-common:2.9.2",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/androidx.lifecycle-lifecycle-common-2.9.2-commonMain-2l5nFA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module androidx.savedstate:savedstate:1.3.1",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/androidx.savedstate-savedstate-1.3.1-commonMain-NwmUsg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.androidx.lifecycle:lifecycle-runtime:2.9.4",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.androidx.lifecycle-lifecycle-runtime-2.9.4-commonMain-WvMiUA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.compose.ui:ui:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.compose.ui-ui-1.9.0-commonMain-JLDhMw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.compose.ui:ui-geometry:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.compose.ui-ui-geometry-1.9.0-commonMain-pBZZJQ.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.compose.ui:ui-util:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.compose.ui-ui-util-1.9.0-commonMain-JpFb9A.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.compose.ui:ui-unit:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.compose.ui-ui-unit-1.9.0-commonMain-6xgUig.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-utils:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-utils-3.3.0-commonMain-Y6k6Pw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-io:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-io-3.3.0-jvmAndPosixMain-xr2PqQ.klib",
    "sourceSetName": "jvmAndPosixMain"
  },
  {
    "moduleId": "module io.ktor:ktor-io:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-io-3.3.0-commonMain-xr2PqQ.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-websockets:3.3.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-websockets-3.3.0-commonMain-SilUiQ.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-io-bytestring:0.8.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-io-bytestring-0.8.0-commonMain-VZ6v5A.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module androidx.lifecycle:lifecycle-runtime:2.9.2",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/androidx.lifecycle-lifecycle-runtime-2.9.2-commonMain-IrcNlw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.compose.ui:ui-graphics:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.compose.ui-ui-graphics-1.9.0-commonMain-qCvSwA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.compose.ui:ui-text:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/invite-family-person-end-to-end/respect-lib-shared/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.compose.ui-ui-text-1.9.0-commonMain-4A-oeA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module androidx.arch.core:core-common:2.2.0",
    "file": "/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.2.0/5e1b8b81dfd5f52c56a8d53b18ca759c19a301f3/core-common-2.2.0.jar",
    "sourceSetName": null
  }
]